Subject: bug#50303: Add interlinks to docstrings of inverse abbrev

From: Eli Zaretskii <[email-masked]>
Date: Wed, 01 Sep 2021 19:08:40 +0300

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 01 Sep 2021 18:37:13 +0300
> 
> > If you like what the manual says, why not say in the doc string what
> > the manual says, or some simple variant of that?  I doubt that you'll
> > be able to come up with a significantly shorter description that is
> > still clear enough.
> 
> So here it uses the text copied from the manual:

Thanks, I think this is very good, but I'd like to suggest a minor
stylistic improvement:

> +`inverse-add-mode-abbrev' performs the opposite task: if the abbrev

I would begin this by saying

  See also `inverse-add-mode-abbrev', which performs the opposite
  task: ...